=== debian/changelog ===
ltsp (5.5.10-1build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:04:13 +0000

ltsp (5.5.10-1) unstable; urgency=medium

  * New upstream version
    [ Alkis Georgopoulos ]
    * Use binary tftp mode for transferring lts.conf. (LP: #238010)
    * Remove NBD swap files 10s after creation. (LP: #1686062)
    * cleanup.d: empty /etc/fstab to prevent boot failures. (LP: #1673401)
    * Allow block devices in ltsp-update-kernels.
    * Enable the DNS server functionality of dnsmasq by default.

    [ Vagrant Cascadian ]
    * ltsp-update-image: Enable support for selecting mksquashfs
      compression type.
    * init-ltsp.d: Symlink localtime instead of copying it. (LP: #1660392)
    * ltsp-build-client: Debian/Ubuntu: Fix timezone handling. (LP: #1660392)
    * init-ltsp.d: rcfiles: Only attempt to remove line from rc.local if
      rc.local actually exists (LP: #1700742).
    * init-ltsp.d: set-time: Disable pool servers if TIMESERVER is set.
      (LP: #1689338)
    * init-ltsp.d: set-time: Configure timesyncd as well as ntp.
	  (LP: #1689338)
    * Switch from /var/cache/ltsp to /run/ltsp. (LP: #1560344)
    * Sync translations with launchpad.

  [ Vagrant Cascadian ]
  * ltsp-client-core: Add dependency on fdisk or old versions of
    util-linux (Closes: #872092).
  * debian/rules: Add support for cross-compilation.
  * debian/control: Update to Standards-Version 4.1.1.
    - Set Priority to "optional", as "extra" is deprecated.
  * ltsp-client-core: Use activate-noawait trigger on update-initramfs.
  * debian/watch: Scan git repository for new upstream versions.
  * ltsp-client: Add dependency on systemd versions that enable
    systemd-timesyncd as a preferred alternative to ntpdate.
  * ltsp-client-core: Remove /var/cache/ltsp* and /var/lib/ltsp*
    directories as they are no longer used.
  * ltsp-server: Drop un-used dependency on python.
  * debian/control: Update Vcs-* to point to launchpad.
  * Switch to debhelper compat level 10.
  * ltsp-update-image: Add patch from upstream to exclude etckeeper
    directories from generated image.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 29 Nov 2017 15:23:39 -0800
