=== debian/control ===
Source: ltsp
Section: misc
Priority: optional
Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
Uploaders: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: automake | automaken,
  bison,
  debhelper (>= 10),
  flex,
  libfl-dev,
  dctrl-tools,
  libpopt-dev,
  libx11-dev,
  pkg-config,
  po-debconf,
  help2man
Standards-Version: 4.1.1
Vcs-Git: https://git.launchpad.net/ltsp -b debian/master
Vcs-Browser: https://git.launchpad.net/ltsp
Homepage: http://ltsp.org

Package: ltsp-server
Depends: ${misc:Depends},
  debconf-utils,
  debootstrap (>= 1.0.30),
  gettext-base,
  iproute2 | iproute | freebsd-net-tools,
  lsb-release,
  openssh-client,
  tcpd,
Recommends: ${vendor:Recommends},
  gnupg,
  nbd-server (>= 1:2.9.25-2),
  openbsd-inetd | inet-superserver,
  openssh-server,
  squashfs-tools,
  dnsmasq (>= 2.41) | tftpd-hpa | atftpd,
Suggests: audiooss,
  mate-desktop-environment | gnome-session | x-session-manager | x-window-manager,
  dnsmasq | isc-dhcp-server | dhcp3-server,
  ldm-server,
  libasound2-plugins,
  ltsp-docs,
  ltspfs,
  pulseaudio,
  qemu-user-static,
  sdm,
  x11-utils,
  xauth
Conflicts: ltsp-utils
Replaces: ltsp-utils
Architecture: all
Description: basic LTSP server environment
 This is the basic environment including the minimal features necessary to
 build an LTSP environment.
 .
 It also recommends services needed for thin-clients to boot and mount
 filesystems over the network.
 .
 LTSP stands for 'Linux Terminal Server Project'.

Package: ltsp-server-standalone
Depends: ${misc:Depends},
  ${vendor:Depends},
  gnupg,
  dnsmasq | isc-dhcp-server | dhcp3-server,
  ldm-server,
  libasound2-plugins,
  ltspfs,
  ltsp-server (>= ${binary:Version}),
  nbd-server (>= 1:2.9.25-2),
  openbsd-inetd | inet-superserver,
  openssh-server,
  squashfs-tools,
  dnsmasq (>= 2.41) | tftpd-hpa | atftpd,
  x11-utils,
  xauth
X-Debian-Depends:
  mate-desktop-environment | gnome-session | x-session-manager | x-window-manager
X-Ubuntu-Depends: gnome-session | mate-desktop-environment | x-session-manager | x-window-manager
Recommends: ltsp-docs
Architecture: all
Description: complete LTSP server environment
 This is a complete LTSP server environment with all LTSP server features
 including a DHCP server, remote device access using ltspfs, remote sound using
 pulseaudio, network swap using NBD and more.
 .
 LTSP stands for 'Linux Terminal Server Project'.

Package: ltsp-client-core
X-Ubuntu-Depends: busybox-static,
  udhcpc,
  usbutils
Pre-Depends: dpkg (>= 1.16.1),
Depends: ${misc:Depends},
  ${shlibs:Depends},
  ${vendor:Depends},
  console-setup,
  fdisk | util-linux (<< 2.29.2-3~),
  init,
  initramfs-tools (>= 0.99) [linux-any],
  iproute2 | iproute,
  kbd [linux-any] | console-tools [linux-any],
  lsb-base,
  lsb-release,
  nbd-client (>= 1:2.9.25-2) [linux-any],
  python,
  pxelinux [i386 amd64] | syslinux-common (<= 3:6) [i386 amd64],
  syslinux-common [i386 amd64],
  tftp-hpa,
  u-boot-tools [armhf armel],
  yaboot[powerpc]
Suggests: alsa-utils,
  cron,
  cryptsetup,
  cups-bsd,
  freerdp-x11 | rdesktop,
  inputattach [!s390 !s390x] | joystick (<< 20051019-6) [!s390 !s390x],
  ldm,
  libasound2-plugins,
  ltspfsd (>= 1.1),
  netcat-traditional | netcat,
  ntpdate,
  numlockx,
  pulseaudio,
  python-serial,
  rsyslog | system-log-daemon,
  sane-utils,
  sdm-terminal | x-display-manager,
  sshfs,
  x11-xserver-utils
X-Debian-Recommends: acpi-support-base
Recommends: ${vendor:Recommends}, procps, pciutils, dnsutils | knot-dnsutils, dbus
Breaks: ltsp-server (<< 5.3.7)
Replaces: ltsp-server (<< 5.3.7)
Architecture: any
Description: basic LTSP client environment
 This package provides the scripts needed to configure and boot a basic LTSP
 client.
 .
 DO NOT install this package on a regular machine, it is intended only
 for installation inside a LTSP client file system.
 .
 LTSP stands for 'Linux Terminal Server Project'.

Package: ltsp-client
X-Ubuntu-Depends: dbus,
  dmz-cursor-theme,
  language-pack-en,
  libgl1-mesa-dri,
  plymouth-theme-ubuntu-logo,
  plymouth-theme-ubuntu-text,
  wget
X-Debian-Depends: cryptsetup
Depends: ${misc:Depends},
  ${vendor:Depends},
  alsa-utils,
  cron,
  cups-bsd,
  freerdp-x11 | rdesktop,
  inputattach [!s390 !s390x] | joystick (<< 20051019-6) [!s390 !s390x],
  ldm,
  libasound2-plugins,
  ltsp-client-core (>= ${binary:Version}),
  ltspfsd (>= 1.1),
  netcat-traditional | netcat,
  systemd (>= 219-1) | ntpdate,
  numlockx,
  pulseaudio,
  python-serial,
  rsyslog | system-log-daemon,
  sane-utils,
  sshfs,
  x11-xserver-utils,
  xorg
X-Ubuntu-Recommends: fonts-dejavu-core | ttf-dejavu-core,
  fonts-freefont-ttf | ttf-freefont,
  fonts-guru,
  fonts-kacst-one,
  fonts-khmeros-core,
  fonts-lao,
  fonts-liberation,
  fonts-nanum,
  fonts-takao-pgothic,
  fonts-thai-tlwg | ttf-thai-tlwg,
  ttf-indic-fonts-core,
  ttf-ubuntu-font-family,
  ttf-wqy-microhei
Recommends: ${vendor:Recommends}
X-Ubuntu-Suggests: zram-config
Suggests: ${vendor:Suggests}
Architecture: any
Description: complete LTSP client environment
 This dependency package ensures that a complete LTSP client with a
 graphical user environment, remote audio and local device support is
 installed.
 .
 DO NOT install this package on a regular machine, it is intended only
 for installation inside a LTSP client file system.
 .
 LTSP stands for 'Linux Terminal Server Project'.

Package: ltsp-client-builder
Section: debian-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends},
  ${shlibs:Depends},
  ${vendor:Depends},
  pkgsel
X-Debian-Depends: kbd-chooser
X-Ubuntu-Depends: console-setup-udeb
XB-Installer-Menu-Item: 7000
Description: build an LTSP environment in the installer target
 This udeb bootstraps the LTSP client chroot in the installer target
 while the CD-ROM is still mounted.
 .
 LTSP stands for 'Linux Terminal Server Project'.
