=== debian/watch ===
version=4
opts="mode=git" \
https://git.launchpad.net/@PACKAGE@/ \
refs/tags/@PACKAGE@@ANY_VERSION@
