=== debian/changelog ===
ltsp (5.5.10-1build1+9.0trisquel2) etiona; urgency=medium

  * Rebranded for Trisquel, LDM_DIRECTX=True by default

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 22:26:35 +0000
