=== debian/control ===
--- 
+++ 
@@ -148,8 +148,8 @@
   dmz-cursor-theme,
   language-pack-en,
   libgl1-mesa-dri,
-  plymouth-theme-ubuntu-logo,
-  plymouth-theme-ubuntu-text,
+  plymouth-theme-trisquel-logo,
+  plymouth-theme-trisquel-text,
   wget
 X-Debian-Depends: cryptsetup
 Depends: ${misc:Depends},
@@ -184,7 +184,6 @@
   fonts-takao-pgothic,
   fonts-thai-tlwg | ttf-thai-tlwg,
   ttf-indic-fonts-core,
-  ttf-ubuntu-font-family,
   ttf-wqy-microhei
 Recommends: ${vendor:Recommends}
 X-Ubuntu-Suggests: zram-config
