## ltsp 5.18.04

=== debian/changelog ===
ltsp (5.18.04-2) unstable; urgency=medium

  * Update Maintainer address.
  * Add patch from upstream to use POSIX awk exponent operator "^".

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 07 Jun 2018 19:12:44 -0700

ltsp (5.18.04-1) unstable; urgency=medium

  * New upstream version.

  [ Kim B. Heino ]
  * ltsp-update-kernels: update SELinux context even if in permissive
    mode.
  * Add support for multiple log targets in SYSLOG_HOST variable.
    (LP: #1690824)
  * ltsp-update-kernels: cleanup also .vmlinuz-*.hmac files.
  * init-ltsp.d/09-hostname: strip search domains from hostname.
  * Many updates to Redhat support.
  * ltsp-update-sshkeys: include ed25519 keys.
  * 50-set-time: if /etc/localtime is symlink handle it as such.

  [ Alkis Georgopoulos ]
  * Update Gentoo codebase a bit.
  * Check that ntpdate exists before calling it.
  * Prohibit the kernel from removing the ip address.
  * Fedora: don't set valid_flt=forever when BOOTPROTO=dhcp.

  [ Vagrant Cascadian ]
  * Sync translations with launchpad.
  * xfreerdp: Adjust default arguments when called as xfreerdp.
    (Closes: #819160)

  * Debian packaging:
    - debian/patches:
      + Remove patches applied upstream.
      + Remove ancient, unused kFreeBSD patches.
    - debian/control:
      + ltsp-client*: Prefer freerdp2-x11 over other RDP clients.
        (Closes: #892626)
      + Update Standards-Version to 4.1.4, no changes needed.
      + ltsp-client-builder: Depend on console-setup-udeb for both Debian
        and Ubuntu (Closes: #888583).

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 23 Apr 2018 18:42:19 -0700
