=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ltsp
 Section: misc
 Priority: optional
-Maintainer: LTSP Debian Maintainers <pkg-ltsp-devel@lists.alioth.debian.org>
+Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: automake | automaken,
   bison,
@@ -14,7 +14,7 @@
   pkg-config,
   po-debconf,
   help2man
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Git: https://git.launchpad.net/ltsp -b debian/master
 Vcs-Browser: https://git.launchpad.net/ltsp
 Homepage: http://ltsp.org
@@ -114,7 +114,7 @@
   cron,
   cryptsetup,
   cups-bsd,
-  freerdp-x11 | rdesktop,
+  freerdp2-x11 | freerdp-x11 | rdesktop,
   inputattach [!s390 !s390x] | joystick (<< 20051019-6) [!s390 !s390x],
   ldm,
   libasound2-plugins,
@@ -148,8 +148,8 @@
   dmz-cursor-theme,
   language-pack-en,
   libgl1-mesa-dri,
-  plymouth-theme-trisquel-logo,
-  plymouth-theme-trisquel-text,
+  plymouth-theme-ubuntu-logo,
+  plymouth-theme-ubuntu-text,
   wget
 X-Debian-Depends: cryptsetup
 Depends: ${misc:Depends},
@@ -157,7 +157,7 @@
   alsa-utils,
   cron,
   cups-bsd,
-  freerdp-x11 | rdesktop,
+  freerdp2-x11 | freerdp-x11 | rdesktop,
   inputattach [!s390 !s390x] | joystick (<< 20051019-6) [!s390 !s390x],
   ldm,
   libasound2-plugins,
@@ -184,6 +184,7 @@
   fonts-takao-pgothic,
   fonts-thai-tlwg | ttf-thai-tlwg,
   ttf-indic-fonts-core,
+  ttf-ubuntu-font-family,
   ttf-wqy-microhei
 Recommends: ${vendor:Recommends}
 X-Ubuntu-Suggests: zram-config
@@ -206,9 +207,8 @@
 Depends: ${misc:Depends},
   ${shlibs:Depends},
   ${vendor:Depends},
-  pkgsel
-X-Debian-Depends: kbd-chooser
-X-Ubuntu-Depends: console-setup-udeb
+  pkgsel,
+  console-setup-udeb,
 XB-Installer-Menu-Item: 7000
 Description: build an LTSP environment in the installer target
  This udeb bootstraps the LTSP client chroot in the installer target
