## ltsp 5.18.12

=== debian/changelog ===
ltsp (5.18.12-3) unstable; urgency=medium

  * ltsp-client-builder: Add --trust-file-mirror to ltsp-build-client
    options to fix builds from unsigned CDs (Closes: #929735).

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 29 May 2019 13:02:07 -0700

ltsp (5.18.12-2) unstable; urgency=medium

  [ Frans Spiesschaert ]
  * [INTL:nl] Dutch translation of debconf messages (Closes: #924103).

  [ Vagrant Cascadian ]
  * Add patch to fix loop mounting and ensure mount is read-only. Thanks
    to Alkis Georgopoulos.
  * Add patch to fix codename detection (Closes: #925173). Thanks to
    Wolfgang Schweer.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 27 May 2019 04:58:46 -0700

ltsp (5.18.12-1) unstable; urgency=medium

  * New upstream version.

  [ Alkis Georgopoulos ]
  * Avoid client hang on shutdown (LP: #1781783).
  * Resolve systemd-networkd issues (LP: #1756260).
  * Move rofs,cow to /run/initramfs to prevent systemd from unmounting
    them on shutdown.
  * init-ltsp.d/50-systemd-shutdown replaced nbd-disconnect.
  * Drop Ubuntu diff from debian/control.
  * Add X-Ubuntu-Depends: ldm-ubuntu-theme for ltsp-client.
  * Add snap and swapfile to ltsp-update-image.excludes.
  * At 50-system-shutdown, pid 1 is init-ltsp, not systemd.
  * Introduce HOST_TO_USERNAME lts.conf directive (LP: #1781774).
  * Exclude system journal from the generated image (LP: #1781820).
  * Allow backslashes in usernames (LP: #1652260).
  * ltsp-config dnsmasq --enable-dns, assumes the default is port=0.
  * Introduce ltsp-client-core.postinst to call update-kernels.
  * Default to IPAPPEND=3 for ProxyDHCP.
  * Properly create rc.local if needed (LP: #1782080).
  * Add epoptes to RM_SYSTEM_SERVICES.
  * Move the ldm-ubuntu-theme dependency to ldm.
  * Update 50-rm-system-services for Ubuntu 18.04.
  * Debian: don't ifdown the interfaces on shutdown.
  * Avoid getty@.service for all VTs except the first.
  * Ubuntu: disable apparmor on fat clients as it crashes libreoffice
    (LP: #1783066).
  * Debian: add apt-daily.timer to RM_SYSTEM_SERVICES.
  * Ubuntu: disable some new unnecessary cronjobs.
  * 10-resolv-conf: Domains, not Domain (LP: #1795985).
  * 10-resolv-conf: start comment with #, thanks Hyperbyte!

  [ Vagrant Cascadian ]
  * server/man: Add lts.conf manpage, generated with go-md2man.
  * lts.conf manpage: Update references to /dev/usb/lp0. Thanks to
    Wolfgang Schweer. (Closes: #795620).

  [ Wolfgang Schweer ]
  * Make 'ltsp-build-client/Debian/000-basic-configuration' more robust.
  * Adjust server/Debian/share/ltsp/ltsp-build-client-functions to be apt
    compliant.

  [ Vagrant Cascadian ]
  * ltsp-build-client-functions: Fix add_mirrors function to only enable
    trusted=yes for file: entries.

  [ Wolfgang Schweer and Vagrant Cascadian ]
  * Debian: ltsp-client-builder: Use --nfs-root to enable NFS support, and
    edit update-kernels.conf.d/nfs. (Closes: #904427).

  [ Wolfgang Schweer ]
  * Debian: ltsp-client-builder: Create directory update-kernels.conf.d to
    be able to write the update-kernels.conf.d/nfs file.

  [ Vagrant Cascadian ]
  * Debian: ltsp-build-client: Ensure configuration directory exists when
    enabling nfs-root.
  * Debian: ltsp-build-client: Add --trust-file-mirror commandline option
    to set [trusted=yes] on file type mirrors. (Closes: #911380).
  * Sync translations from Launchpad.
  * Debian: ltsp-build-client: Make TRUST_FILE_MIRROR a boolean.
  * Install lts.conf man page:
    - Add Build-Depends on go-md2man.
    - Add Breaks/Replaces on ltsp-docs.
    - Drop Suggests/Recommends on ltsp-docs.
  * Update manpage version patch.
  * debian/control: Update Standards-Version to 4.3.0, no changes.
  * debian/control: Update Standards-Version to 4.3.0, no changes.
  * ltsp-config: prefer installing from /usr/share/ltsp/examples rather
    than /usr/share/doc/ltsp-server/examples, as relying on contents in
    doc violates Debian policy, and is potentially very distro-specific.
  * Move ltsp-server-dnsmaq.conf into common configuration directory.
  * Update to debhelper compatibility level 11.
  * ltsp-server: Install ltsp-config examples in /usr/share/ltsp/examples,
    adding symlinks to /usr/share/doc/ltsp-server/examples/.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 24 Dec 2018 17:30:09 -0800
