=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: automake | automaken,
   bison,
-  debhelper (>= 10),
+  debhelper (>= 11),
   flex,
+  go-md2man,
   libfl-dev,
   dctrl-tools,
   libpopt-dev,
@@ -14,7 +15,7 @@
   pkg-config,
   po-debconf,
   help2man
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://git.launchpad.net/ltsp -b debian/master
 Vcs-Browser: https://git.launchpad.net/ltsp
 Homepage: http://ltsp.org
@@ -40,7 +41,6 @@
   dnsmasq | isc-dhcp-server | dhcp3-server,
   ldm-server,
   libasound2-plugins,
-  ltsp-docs,
   ltspfs,
   pulseaudio,
   qemu-user-static,
@@ -48,7 +48,8 @@
   x11-utils,
   xauth
 Conflicts: ltsp-utils
-Replaces: ltsp-utils
+Breaks: ltsp-docs
+Replaces: ltsp-utils, ltsp-docs
 Architecture: all
 Description: basic LTSP server environment
  This is the basic environment including the minimal features necessary to
@@ -62,23 +63,20 @@
 Package: ltsp-server-standalone
 Depends: ${misc:Depends},
   ${vendor:Depends},
+  dnsmasq (>= 2.41) | tftpd-hpa | atftpd,
+  dnsmasq | isc-dhcp-server | dhcp3-server,
   gnupg,
-  dnsmasq | isc-dhcp-server | dhcp3-server,
   ldm-server,
   libasound2-plugins,
   ltspfs,
   ltsp-server (>= ${binary:Version}),
+  mate-desktop-environment | gnome-session | x-session-manager | x-window-manager,
   nbd-server (>= 1:2.9.25-2),
   openbsd-inetd | inet-superserver,
   openssh-server,
   squashfs-tools,
-  dnsmasq (>= 2.41) | tftpd-hpa | atftpd,
   x11-utils,
   xauth
-X-Debian-Depends:
-  mate-desktop-environment | gnome-session | x-session-manager | x-window-manager
-X-Ubuntu-Depends: gnome-session | mate-desktop-environment | x-session-manager | x-window-manager
-Recommends: ltsp-docs
 Architecture: all
 Description: complete LTSP server environment
  This is a complete LTSP server environment with all LTSP server features
@@ -88,9 +86,6 @@
  LTSP stands for 'Linux Terminal Server Project'.
 
 Package: ltsp-client-core
-X-Ubuntu-Depends: busybox-static,
-  udhcpc,
-  usbutils
 Pre-Depends: dpkg (>= 1.16.1),
 Depends: ${misc:Depends},
   ${shlibs:Depends},
@@ -144,13 +139,6 @@
  LTSP stands for 'Linux Terminal Server Project'.
 
 Package: ltsp-client
-X-Ubuntu-Depends: dbus,
-  dmz-cursor-theme,
-  language-pack-en,
-  libgl1-mesa-dri,
-  plymouth-theme-ubuntu-logo,
-  plymouth-theme-ubuntu-text,
-  wget
 X-Debian-Depends: cryptsetup
 Depends: ${misc:Depends},
   ${vendor:Depends},
@@ -173,21 +161,7 @@
   sshfs,
   x11-xserver-utils,
   xorg
-X-Ubuntu-Recommends: fonts-dejavu-core | ttf-dejavu-core,
-  fonts-freefont-ttf | ttf-freefont,
-  fonts-guru,
-  fonts-kacst-one,
-  fonts-khmeros-core,
-  fonts-lao,
-  fonts-liberation,
-  fonts-nanum,
-  fonts-takao-pgothic,
-  fonts-thai-tlwg | ttf-thai-tlwg,
-  ttf-indic-fonts-core,
-  ttf-ubuntu-font-family,
-  ttf-wqy-microhei
 Recommends: ${vendor:Recommends}
-X-Ubuntu-Suggests: zram-config
 Suggests: ${vendor:Suggests}
 Architecture: any
 Description: complete LTSP client environment
