## ltsp 20.03

=== debian/changelog ===
ltsp (20.03-1) unstable; urgency=medium

  * Use eval_percent in PWMERGE_* (#118)
  * Optimize autodetection for gnome-keyring-daemon removal (#115)
  * Empty /var/log in ltsp init (#123)
  * Disable snap refresh and hardlinks (#120)
  * Update masked services for Ubuntu 20.04 (#124)
  * Use absolute symlink for ltsp.service (#121)
  * When disabling cups, also disable cups-browsed

 -- Alkis Georgopoulos <alkisg@gmail.com>  Mon, 16 Mar 2020 10:46:12 +0200

ltsp (20.01-1) unstable; urgency=medium

  [ Alkis Georgopoulos ]
  * Permit netbooting by just copying the /usr/share/ltsp directory
  * Allow separate boot partition (#43)
  * Server-side support for Raspberry Pis (#68)
  * Introduce ADD_IMAGE_EXCLUDES and OMIT_IMAGE_EXCLUDES (#83)

  [ Vagrant Cascadian ]
  * debian/copyright: Use https URL for gnu.org licenses page

  [ Alkis Georgopoulos ]
  * Avoid warning when unlocking screensaver
  * If systemd units cannot be disabled, warn without failing
  * Restore live CD netbooting (#43)

  [ Vagrant Cascadian ]
  * docs/ltsp.conf: Fix spelling of "overridden".
  * debian/control: Update Standards-Version to 4.5.0, no changes.
  * Make cups mask only warn on failure.
  * Add cups.path and cups.socket to default masked services.

  [ Alkis Georgopoulos ]
  * Don't activate debug_shell while inside a subshell
  * Avoid partprobe race condition (#112)
  * Consolidate systemctl calls

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 30 Jan 2020 10:01:06 -0800
