## ltsp 20.04

=== debian/changelog ===
ltsp (20.04-1) unstable; urgency=medium

  * Fix NFS chroot booting regression (#126)

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 03 Apr 2020 08:27:15 +0300
