=== debian/watch ===
version=4
opts=filenamemangle=s/\/(.*)v/@PACKAGE@-/ \
   https://github.com/ltsp/@PACKAGE@/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
