## ltsp 21.01

=== debian/changelog ===
ltsp (21.01-1+deb11u1) bullseye; urgency=medium

  * debian/patches:
    + Add 0001_Avoid-mv-on-init-symlink-in-order-to-work-around-ove.patch
      (cherry-picked from upstream). Avoid mv on init symlink in order to
      work around overlayfs issue. (Closes: #1049397).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2023 18:32:24 +0200

ltsp (21.01-1) unstable; urgency=medium

  [ Alkis Georgopoulos ]
  * Update copyright in man pages
  * Support openssh 8.4 (#358)
  * Document separate partitions in ltsp image (#347)
  * Correctly pass SSH_OPTIONS to pamltsp (#114)
  * Increase SSHFS cleanup timeout
  * Avoid more than 2 login error messages (#353)
  * Remove all resume configuration files (#346)
  * Transform INCLUDE into section_call (#343)
  * Rename Raspbian to Raspberry Pi OS (#342)
  * Allow NFS home in live CDs (#138)
  * Avoid tmpfs home (#338)
  * Make images accessible only by root (#336)
  * Document the correct /etc/ltsp/bin/sshfs path (#341)
  * Initial SSSD/LDAP support (#338)
  * Update issue template for discussions
  * Prevent AUTOLOGIN blocking boot in unmatched clients (#157)
  * Disable nfs-kernel-server by default
  * Update ltsp.conf.5.md

  [ Vagrant Cascadian ]
  * debian/patches: Prefer resolvectl over systemd-resolve.
    (Closes: #979261)

  [ Sébastien Ducoulombier ]
  * make debclean remove docs/man

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 11 Jan 2021 14:22:12 -0800

ltsp (20.06-1) unstable; urgency=low

  * Use sftp auth to allow disabling ssh logins (#128)
  * Set upstream metadata fields (#129)
  * Support multiseat (#133)
  * Support netbooting without an initrd (#68)
  * Default to READ_AHEAD_KB=128 (#27)
  * Add simple NFS_HOME example in ltsp-nfs.5.md

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 19 Jun 2020 09:11:09 +0300
