=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
 Build-Depends: debhelper (>= 10),
   ronn | ruby-ronn (<< 0.7.3-5.1) | go-md2man,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://github.com/ltsp/ltsp.git
 Vcs-Browser: https://github.com/ltsp/ltsp/
 Homepage: https://ltsp.org
