=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
 Build-Depends: debhelper (>= 10),
-  ronn | ruby-ronn (<< 0.7.3-5.1) | go-md2man,
-Standards-Version: 4.5.1
+  go-md2man (>= 2) | pandoc,
+Standards-Version: 4.6.0
 Vcs-Git: https://github.com/ltsp/ltsp.git
 Vcs-Browser: https://github.com/ltsp/ltsp/
 Homepage: https://ltsp.org
