## ltsp 22.01-1~ubuntu20.04.1+10.0trisquel1

=== debian/changelog ===
ltsp (22.01-1~ubuntu20.04.1+10.0trisquel1) nabia; urgency=medium

  * Backported from oficial PPA and some rebranding.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 22 Jan 2022 12:37:07 +0000

ltsp (22.01-1~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Alkis Georgopoulos <alkisg@gmail.com>  Sat, 22 Jan 2022 07:14:02 +0000
