## ltsp 23.01-1~ubuntu20.04.1+10.0trisquel1

=== debian/changelog ===
ltsp (23.01-1~ubuntu20.04.1+10.0trisquel1) nabia; urgency=medium

  * Backported from oficial PPA and some rebranding.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 25 Jan 2023 15:41:00 +0000

ltsp (23.01-1~ubuntu20.04.1) focal; urgency=low

  * Auto build.

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 20 Jan 2023 05:56:46 +0000
