=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ltsp
 Section: misc
 Priority: optional
-Maintainer: Debian LTSP Maintainers <team+ltsp@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Vagrant Cascadian <vagrant@debian.org>, Alkis Georgopoulos <alkisg@gmail.com>
 Build-Depends: debhelper (>= 10),
   go-md2man (>= 2) | pandoc,
