## ltsp 23.01-1~ubuntu22.04.1+11.0trisquel1

=== debian/changelog ===
ltsp (23.01-1~ubuntu22.04.1+11.0trisquel1) aramo; urgency=medium

  * Backported from oficial PPA and some rebranding.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 25 Jan 2023 15:40:51 +0000

ltsp (23.01-1~ubuntu22.04.1) jammy; urgency=low

  * Auto build.

 -- Alkis Georgopoulos <alkisg@gmail.com>  Fri, 20 Jan 2023 05:56:50 +0000
